appName: 7ba58de6-21ed-4409-ba92-f6991c19e48c
replicaCount: 1
namespace: kafka
image:
  name: service-multiple-dep-1
  tag: latest
  imagePullPolicy: IfNotPresent
resources:
  maxCPU: 400m
  minCPU: 200m
  maxMemory: 200Mi
  minMemory: 100Mi
scaler:
  pollingInterval: 10
  cooldownPeriod: 60
  maxReplicaCount: 5
  minReplicaCount: 1
  lagThreshold: '10'
  topicName: 7ba58de6-21ed-4409-ba92-f6991c19e48c.*
  bootstrapServers: poc.cpe.cloudsek.local:9092
  consumerGroup: 7ba58de6-21ed-4409-ba92-f6991c19e48c
  scaledObjectName: 7ba58de6-21ed-4409-ba92-f6991c19e48c-scaled-object
envValues:
  WORKFLOW_ID: 67c53eac-6b32-424e-945b-388605cd1bfa
  JOB_ID: 7ba58de6-21ed-4409-ba92-f6991c19e48c
  KAFKA_BROKERS: poc.cpe.cloudsek.local:9092
  KAFKA_CLIENT_ID: 67c53eac-6b32-424e-945b-388605cd1bfa
  KAFKA_CONSUMER_GROUP_ID: 7ba58de6-21ed-4409-ba92-f6991c19e48c
  KAFKA_CONSUMER_TOPIC: 7ba58de6-21ed-4409-ba92-f6991c19e48c.*
  EDA_CRUD_SERVICE_ENDPOINT: http://host.docker.internal:3010
  MONGODB_URI: mongodb://host.docker.internal:9972
  MONGODB_DATABASE: xvigil_projectx_staging
